#pragma once


// demoWaterMarkInfoDlg 对话框

class demoWaterMarkInfoDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoWaterMarkInfoDlg)

public:
	demoWaterMarkInfoDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoWaterMarkInfoDlg();
    virtual BOOL OnInitDialog();
// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SET_WATERMARKINFO_DIALOG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    CEdit m_editInjectContent;
    CComboBox m_comboboxColor;
	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();
    int SetWaterMarkInjectInfo();
};
